[ubuntu/lucid-security] mysql-dfsg-5.1 5.1.66-0ubuntu0.10.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 5 13:33:21 UTC 2012


mysql-dfsg-5.1 (5.1.66-0ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.66 to fix security issues (LP: #1068158)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html
  * debian/mysql-server-5.1.postrm: do not delete local files if main
    conffile still exists since it probably means it is owned by a
    new/different package.  (LP: #986892)

Date: 2012-10-20 21:00:14.140027+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/lucid/+source/mysql-dfsg-5.1/5.1.66-0ubuntu0.10.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Lucid-changes mailing list